body {font-family: Arial, sans-serif; font-size: 100%; color: #CCCCCC;  margin: 0; padding: 0; }

.iepng A {position: relative;}
.iepng {filter:expression(fixPNG(this));}
img {border: 0;}
i {margin: 0; font-style: normal;}
p {font: 12px/16px Arial, Tahoma, sans-serif; color: #CCCCCC; margin: 0;}
a {color: #33A4F7;}
a:hover {color: #FFFFFF; text-decoration: none;}
.bg0 {background-repeat: no-repeat;}
.no {text-decoration: none;}


/* Меню*/
.top_menu_01 {font: 15px/22px Arial, Tahoma, sans-serif; color: orange; margin: 0;}
.top_menu_01:hover {color: #FFFFFF; text-decoration: none;}

.top_menu_02 {font: 15px/22px Arial, Tahoma, sans-serif; color: #33A4F7; margin: 0;}
.top_menu_02:hover {color: #FFFFFF; text-decoration: none;}

.menu {font: 16px/15px Arial, Tahoma, sans-serif; color: #33A4F7; margin: 0; text-decoration: underline;}
.menu_a {font: 16px/15px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none; margin: 0;}
.menu_a:hover {color: #FFFFFF; text-decoration: none;}
.menu_a2 {font: 16px/15px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline; margin: 0;}

.menu1 {font: 12px/12px Arial, Tahoma, sans-serif; color: #33A4F7; margin: 0;}
.menu1_a {font:12px/12px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none; margin: 0;}
.menu1_a:hover {color: #FFFFFF; text-decoration: none;}
.menu1_a2 {font:12px/12px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline; margin: 0;}

li#menu_01 {list-style: none; margin: 5px 0px 1px 0; padding: 0;}
li#menu_02 {list-style: none; margin: 1px 0 1px 0;}
* html li#menu_02 {margin: 3px 0 3px 0px;}
#menu {list-style: none; margin: 5px 0 10px 0;}
* html #menu {margin: 5px 0 10px 50px;}


/* Заголовки*/
h1 {font-size: 150%; line-height: 25px; color: #CCCCCC; margin: 10px 50px 10px 0; font-weight: normal;}
h2 {font: 20px/20px Arial, Tahoma, sans-serif; color: #CCCCCC; margin: 10px 50px 10px 0;}
h2#m_01 {font: 18px/18px Arial, Tahoma, sans-serif; margin: 0;}
h3 {font: bold 14px/14px Arial, Tahoma, sans-serif; color: #fff; margin: 0 0 10px 0;}
h4 {font: 18px/15px Verdana, Arial, Tahoma, sans-serif; color: #FEAA6B; margin: 5px 0 6px 0;}
h5 {font: 15px/15px Arial, Tahoma, sans-serif; color: #333333; margin: 2px 0 7px 0;}
h6 {font: bold 15px Arial, Tahoma, sans-serif; color: #333333; margin: 0 0 10px 0;}


/* Слои*/
.control {width: 30%; height: 20px; margin: 0; float: left;}
.bor_px {width: 1%; border: 1px solid #EBEBE9;}
.clear {font-size: 0px; line-height: 0px; clear: both;}


/* Блок контента*/
#content_01 {width: 3%; float: left;}
#content_02 {width: 18%; padding: 230px 0 0 0; margin: 0; float: left;}
#content_03 {width: 1%; float: left;}
#content_04 {width: 52%; padding: 200px 0 0 0; float: left;}
#content_05 {width: 20%; padding: 10px 0 0 0; float: left;}


/* Блок внизу на главной*/
.middle_01 {width: 5%; float: left;}
.middle_02 {width: 17%; padding: 50px 0 0 0; position: relative; float: left;}
.middle_03 {width: 4%; float: left;}
.middle_04 {width: 22%; padding: 30px 0 0 0; position: relative; float: left;}
.middle_05 {width: 1%; float: left;}
.middle_06 {width: 20%; padding: 60px 0 0 0; position: relative; float: left;}


/* Подвал*/
.footer_container {height: 40px; margin: 40px 4% 0 4%; padding: 30px 0 10px 0; border-top: 0px solid #fff;}
.footer_01 {width: 25%; float: left;}
.footer_02 {width: 25%; float: left;}
.footer_03 {width: 2%; float: left;}
.footer_04 {width: 35%; float: left;}


/* Каталог*/
#prod_01 {padding: 180px 0 0 0; position: relative;}

.counter {background: url(/images/bg_down_02.png) repeat;}
#catalog_container_left {width: 65%; float: left; position: relative;}
#catalog_container_center {width: 7%; float: left;}
#catalog_container_right {width: 28%; float: left; position: relative;}
#table_row {height: 31px; clear: both; font: 11px/11px Arial, Tahoma, sans-serif;} 
#row_01 {width: 69%; padding: 10px 0 0 15px; font: 12px/16px Arial, Tahoma, sans-serif; color: #CCCCCC; float: left; }
#row_02 {width: 20%; padding: 10px 5px 0 5px; font: 12px/16px Arial, Tahoma, sans-serif; color: #20b2aa; float: left;}

.quick_01 {width: 30%; float: left; margin: 0px 0px 0 5px;}
.quick_02 {width: 48%; float: left; margin: 5px 0px 0 5px;}
.quick_03 {margin: 5px 0px 0 5px;}



.m1 {color: #E88839;}
.m2 {color: #00CCFF;}
.m3 {color: #DFC841;}
.m4 {color: #9ECE4E;}
.m5 {color: #D23880;}
.m6 {color: #7cfc00;}
.m7 {color: #FFB722;}
.m8 {color: #AD8B69;}
.m9 {color: #238BFE;}
.m10 {color: #0DACD5;}
.m11 {color: #FF00CC;}



/* Фотогалерея*/
img#border2 {border: 5px solid #FFFFFF;}
img#border4 {border: 2px solid #FFFFFF;}
#border3 {border: 10px solid #FFFFFF; margin: 0; padding: 0;}
#border8 {border: 8px solid #FFFFFF; margin: 0; padding: 0;}

/* Слои2*/
div#i3 {margin: 3px 0 0 0;}
div#i4 {margin: 4px 0 0 0;}
div#i5 {margin: 5px 0 0 0;}
div#i10 {margin: 10px 0 0 0;}
div#i15 {margin: 15px 0 0 0;}
div#i20 {margin: 20px 0 0 0;}
div#i30 {margin: 30px 0 0 0;}
div#i40 {margin: 40px 0 0 0;}
div#i60 {margin: 60px 0 0 0;}
div#prod {margin: 200px 0 0 0; position: relative; z-index:10;}

/* Контент*/
.slogan {font: 19px/19px Tahoma, Arial,sans-serif; color: #fff;}
sup {font: 13px/13px Tahoma, Arial,sans-serif; color: #CCCCCC;}
.phone {font: 17px/17px Tahoma, Arial,sans-serif; color: #CFCCCCC;}

.copyright {font: 10px/10px Tahoma, Arial,sans-serif; color: #CCCCCC;}
.copyright_links {font: 10px/13px Tahoma, Arial,sans-serif; color: #33A4F7; text-decoration: underline;}
.numbers_big {font: 80px/90px Arial, Tahoma, sans-serif; color: #E6E2D9; padding: 0.2em 0 0 0;}
.numbers {font: 12px/14px Arial, Tahoma, sans-serif; color: #517DC8; padding: 0.2em 3px;}
.p_active {font: 12px/14px Arial, Tahoma, sans-serif; color: #000000; background-color: #E6E2D9; padding: 0.2em 3px;}
div#submenu {font: 11px/11px Tahoma, Arial, sans-serif; color: #666666; margin: 0;}
.useful_links {font: 14px/14px Arial, Tahoma, sans-serif; color: #8de866; text-decoration: underline;}
.useful_links:hover {font: 14px/14px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}
.booklet_links {font: 11px/12px Arial, Tahoma, sans-serif; color: #ffd700;}
.booklet_links:hover {font: 11px/12px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}

.news_links {font: 11px/14px Arial, Tahoma, sans-serif; color: #33A4F7; text-decoration: underline;}
.news_links:hover {font: 11px/14px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}
.news_links2 {font: 12px/16px Arial, Tahoma, sans-serif; color: #33A4F7; text-decoration: underline;}
.news_links2:hover {font: 12px/16px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}

.top_links1 {font: 12px/16px Arial, Tahoma, sans-serif; color: orange; text-decoration: underline;}
.top_links1:hover {font: 12px/16px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}
.top_links2 {font: 12px/16px Arial, Tahoma, sans-serif; color: #33A4F7; text-decoration: underline;}
.top_links2:hover {font: 12px/16px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: none;}




.news_links3 {font: 11px/14px Arial, Tahoma, sans-serif; color: #33A4F7; text-decoration: none;}
.news_links3:hover {font: 11px/14px Arial, Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline;}
.news {font: 11px/14px Arial, Tahoma, sans-serif; color: #CCCCCC;}
.news1 {font: 11px/16px Arial, Tahoma, sans-serif; color: #CCCCCC;}
.news3 {font: 11px/16px Verdana, Tahoma, Arial,sans-serif; color: #CCCCCC;}
.links {font: 13px/16px Arial, Tahoma, sans-serif; color: #33A4F7;}
.main {font: 11px/16px Verdana, Arial, Tahoma, sans-serif; color: #666666; margin: 0;}
.content {font: 85%/18px Arial, Tahoma, sans-serif;color: #CCCCCC; margin: 0;}
.date {font: 11px/15px Tahoma, Arial, Verdana, sans-serif; color: #CCCCCC; margin: 0 0 15px 0;}
.red {font: 11px/14px Arial, Tahoma, sans-serif; color: #CC3300;}
.divide {font: 9px Arial, Tahoma, sans-serif; color: #FFB164;}
.star {color: #FFB164;}
.bor {border: 1px solid #D5D0C6;}







.news_full_main_container {width: 100%; padding:5px 0 0 0; border-top:0px solid #ECECEC; border-bottom:0px solid #ECECEC;}
.news_full_list_block_02 {padding: 0 0 5px 0;}
.news_full_list_image_01 {width: 110px; padding:3px 0 0 0; margin:0 10px 0 0; float: left; overflow: hidden}

@media (min-width:1001px){
.news_full_list_block_01 {width: 47%; height:120px; padding: 0 3% 0 0; float: left;}
}

@media (min-width:901px) and (max-width:1000px){
.news_full_list_block_01 {width: 47%; height:140px; padding: 0 3% 0 0; float: left;}
}

@media (min-width:641px) and (max-width:900px){
.news_full_list_block_01 {width: 47%; height:155px; padding: 0 3% 0 0; float: left;}
}

@media (min-width:0px) and (max-width:640px){
.news_full_list_block_01 {width: 97%; height:120px; padding: 0 3% 0 0; float: left;}
}


/* full news image*/
.news_full_images_block_01 {margin: 0 0 15px 0px; float: left;}
.news_full_images {width: 340px; margin: 6px 0 8px 0; padding: 0 0 0 0;  float: left;}







/* Формы*/
p#form {font: 11px/14px Arial, Verdana, Tahoma, sans-serif; padding: 0 0 3px 0;}
form {margin: 0;}
.input_reg {font: 12px/14px Verdana, Arial, Tahoma, sans-serif; color: #333333; width: 100%; height: 19px; padding: 1px 0 0 5px;}
.input_prod {font: 11px/14px Verdana, Arial, Tahoma, sans-serif; color: #333333; width: 16%; height: 19px; padding: 1px 0 0 5px;}
input {height: 15px; font: 12px/14px Arial, Verdana, Tahoma, sans-serif;}
.button {height: 21px; font: bold 10px Verdana, Tahoma, sans-serif; color: #333333;}
select {height: 21px;}
.input_10 {width: 10%;}
.input_20 {width: 20%;}
.input_30 {width: 30%;}
.input_40 {width: 40%;}
.input_50 {width: 50%;}
.input_60 {width: 60%;}
.input_70 {width: 70%;}
.input_80 {width: 80%;}
.input_95 {width: 95%;}
.input_top {width: 98%; color: #FFFFFF; border: none; background-color: #3D4345;}
.area_100 {width: 100%; height: 120px; font: 12px/14px Arial, Verdana, Tahoma, sans-serif; margin: 8px 0 0 0;}


/* Форма*/
.form_container {width: 100%; padding: 5px 0 0px 0;}
#form_col_01 {width: 32%; padding: 0 10px 0 0; float: left;}
#form_col_02 {width: 60%; float: left;}
#form_01 {height: 30px; font: 11px/14px Verdana, Arial, Tahoma, sans-serif;}
#form_02 {height: 140px; font: 11px/14px Verdana, Arial, Tahoma, sans-serif;}
#form_head {font: 15px/15px Verdana, Arial, Tahoma, sans-serif; margin: 5px 0 0 35%;}


/* Контакты*/
#contact_01 {width: 35%; left; font: 11px/14px Verdana, Arial, Tahoma, sans-serif; margin: 10px 0 10px 0; float: left;}
#contact_02 {width: 63%; font: 12px/14px Verdana, Arial, Tahoma, sans-serif; margin: 10px 0 20px 0; float: left;}
#contact_head {font: 15px/15px Verdana, Arial, Tahoma, sans-serif; margin: 25px 0 0 35%;}


/* Используемые*/
ul {margin-bottom: 0.5em;}
ul#links { list-style-type: circle;  padding-left: 5px; margin: 15px 0 0 10px; color: #FF9966;}
ul#news {margin-bottom: 0.5em;}
li {margin-bottom: 0.1em;}
ul.st {color: #FF9966; list-style-type: disc; padding-left: 15px;  margin: 10px 0px 0 20px;}
li#str {font : 11px/14px Arial, Tahoma, sans-serif; margin : 7px 40px 7px 0px; padding: 0px;  color : #FFB164;}
ul#map {color: #FF9966; list-style-type: circle; padding-left: 15px; margin: 10px 0 10px 20px;}
li#right {margin-bottom: 0.3em; color: #333333;}
li#news_right {font : 11px/14px Arial, Tahoma, sans-serif; margin : 8px 0 10px 0; padding-left : 0; color : #FFB164;}
li#news_right1 {font : 11px/14px Arial, Tahoma, sans-serif; margin : 8px 0 10px 0; padding-left : 0;}
li#news_right2 {margin : 4px 0 5px 0; padding-left : 0; color : #FFFFFF;}

p#faq {font: 11px/15px  Arial, Tahoma, sans-serif; color: #666666; margin: 10px 10px 10px 30px;}
.faq_red {font: 11px/15px Arial, Tahoma, sans-serif; color: #FF3333;}
#faq {font: 12px/15px  Arial, Tahoma, sans-serif; color: #666666; list-style-type: disc; padding-left: 15px; margin: 15px 10px 10px 10px;}


/* галерея*/
.photo_main_m {width: 15%; float: left; margin:  0px 0px 0 5px;}
.photo_main {width: 27%; float: left; margin: 0px 0px 0 5px;}
.photo_srchpat {width: 220; float: left; height:180px; margin: 0px 0px 0 0px;}
.photo_srchpat2 {width: 18%; float: left; height:145px; margin: 0px 0px 0 15px;}
.photo_srchpat3 {width: 24%; float: left; height:170px; margin: 0px 0px 0 15px;}

.gallery {font: 11px/14px Arial, Tahoma, sans-serif;  padding: 25px 0 10px 0;}
.gallery IMG {width: 220px; height: 123px; text-decoration: none; border: 0px}
.gallery A IMG, .galery_img {border: 0px solid #000000; margin: 0 0 0 0; text-decoration: none;}
.gallery A:hover IMG {border: 0px solid #FFDA4B;}

.gallery2 {font: 11px/14px Arial, Tahoma, sans-serif; color: #333333; padding: 15px 0 10px 0;}
.gallery2 IMG {width: 80px; height: 80px; text-decoration: none;}
.gallery2 A IMG, .galery_img2 {border-bottom: 1px solid #000000; margin: 5px 0px 5px 0; text-decoration: none; }
.gallery2 A:hover IMG {border-bottom: 1px solid #FFFFFF;}

.img1 {font: 11px/14px Arial, Tahoma, sans-serif; text-decoration: underline;}
.img2 {font: 11px/14px Arial, Tahoma, sans-serif; color: orange; text-decoration: underline;}